Subject: Last Call: 5250 Telnet Enhancements to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 28 May 1999 17:19:55 -0400

The IESG has received a request from the Telnet TN3270 Enhancements
Working Group to consider 5250 Telnet Enhancements
<draft-ietf-tn3270e-tn5250e-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 11, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tn3270e-tn5250e-04.txt